JETS3T-COCKPIT(1)

NAME
jets3t-cockpit - transfer files, view and manage the contents of an Amazon S3 account

SYNOPSIS
jets3t-cockpit

OVERVIEW
Cockpit is a graphical Java application for viewing and managing the contents of an Amazon S3 account.

FILES
/etc/jets3t/cockpit.properties

SEE ALSO
jets3t-synchronize(1), http://jets3t.s3.amazonaws.com/applications/cockpit.html